/*
 Theme Name:     Sport Child Theme
 Theme URI:      
 Description:    Child theme for Sport
 Author:         Theme Canon
 Author URI:     http://www.themecanon.com
 Template:       sport
 Version:        1.0.0
*/

@import url("../sport/style.css");

/* Theme customization starts here
-------------------------------------------------------------- */

#tribe-events-header {
	position:static;
}

.tp-bullets {
	top:auto!important;
	bottom:0!important;
}

.single-tribe_events .vfbp-form {
	margin: 0 -15px;
}

.single-tribe_events .tribe-events-cal-links {
	margin-top:20px;
}

.single-tribe_events .tribe-events-cal-links a {
	background-color:transparent!important;
}

.single-tribe_events .tribe-events-cal-links a:not(:first-of-type) {
	margin-left:20px;
}